## user_system

### Verwendung

Wenn der Database Manager mit Betriebssystemrechten auf einen entfernten Rechner zugreifen soll, dann melden Sie sich mit Hilfe dieses DBM-Kommandos im Sitzungsmodus oder Skriptmodus an das Betriebssystem an.

Die angegebenen Benutzerdaten werden nur einmalig für die Anmeldung genutzt. Sie werden auf dem entfernten Rechner nicht gespeichert.

Diese Anmeldung ist Voraussetzung für die Ausführung folgender DBM-Kommandos:

DBM-Kommando | Beschreibung
db_create | Anlegen einer Datenbankinstanz
inst_unreg | Löschen der Registrierung einer Version der Datenbanksoftware
inst_reg | Registrieren einer Version der Datenbanksoftware

### Voraussetzungen

Für dieses DBM-Kommando ist keine Serverberechtigung erforderlich.

### Syntax

user_system <dbm_operator>,<dbm_operator_password>

Optionen

Option | Beschreibung
<dbm_operator> | Name des DBM-Benutzers
<dbm_operator_password> | Kennwort des DBM-Benutzers

### Antwort

OK

Im Fehlerfall siehe Antwortformat.